
Redmine - Defect #12090

email recipients not written to action_mailer log if BCC recipients setting is checked

2012-10-13 00:33 - yac yac

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Jean-Philippe Lang % Done: 0%

Category: Email notifications Estimated time: 0.00 hour

Target version: 2.2.0   

Resolution: Fixed Affected version: 2.1.0

Description

Related issues:

Related to Redmine - Patch #31035: Remove redefinition of ActionMailer::LogSu... Closed

Associated revisions

Revision 10683 - 2012-10-21 05:38 - Jean-Philippe Lang

Adds cc and bcc to email log messages (#12090).

History

#1 - 2012-10-13 01:37 - Toshi MARUYAMA

- Category set to Email notifications

#2 - 2012-10-21 05:31 - Jean-Philippe Lang

- Status changed from New to Closed

#3 - 2012-10-21 05:31 - Jean-Philippe Lang

- Status changed from Closed to New

#4 - 2012-10-21 05:40 - Jean-Philippe Lang

- Status changed from New to Closed

- Assignee set to Jean-Philippe Lang

- Target version set to 2.2.0

- Resolution set to Fixed

Fixed in r10683. Rails default behaviour was to log the recipients that are in the "To:" header only.

#5 - 2021-08-19 15:56 - Go MAEDA

- Related to Patch #31035: Remove redefinition of ActionMailer::LogSubscriber#deliver which is no longer necessary because of the removal of

Setting.bcc_recipients added
